# Interface AutocompleteOptionsFromMethodDirectiveSettings

interface AutocompleteOptionsFromMethodDirectiveSettings {
filteredOptions?: boolean;
}

#### Hierarchy (View Summary)

- OptionsFromMethodDirectiveSettings
  - AutocompleteOptionsFromMethodDirectiveSettings

- Defined in packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:87

#####
Index

### Properties

filteredOptions?

##
Properties

### `Optional` filteredOptions

filteredOptions?: boolean

- Defined in packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:88